@font-face {
  font-family: 'Futura';
  font-style: normal;
  font-weight: 100;
  src: url(./fonts/92aa0d7878fe4d8d55dab98aae0796e5.woff);
}
@font-face {
  font-family: 'Futura';
  font-style: normal;
  font-weight: 300;
  src: url(./fonts/c431096955795da262fc32297d7bfa8f.woff);
}
@font-face {
  font-family: 'Futura';
  font-style: normal;
  font-weight: 500;
  src: url(./fonts/995c64e152e8dc077222766889194951.woff);
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url(./fonts/0c2090aa39a7707c42236ef78ef0338a.woff2);
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url(./fonts/4cd0fd34f59af6827ed740223b5ce110.woff2);
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url(./fonts/b4c1a1dc7f990c3b92ae0ad6b180bbf8.woff2);
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url(./fonts/bbc96d50ab9d8291be82b05f64bfeb11.woff2);
}
@font-face {
  font-family: 'icomoon';
  src: url(./fonts/788968684ff377a240308c00df948e67.eot);
  src: url(./fonts/788968684ff377a240308c00df948e67.eot#iefix) format('embedded-opentype'), url(./fonts/3c70aeced353a9c9f73cda516745cb17.ttf) format('truetype'), url(./fonts/b9ab8d954967f5146fa605236576f91f.woff) format('woff'), url(./images/3453fa740f4873093f8b057ef4bae1a9.svg#icomoon) format('svg');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
[class^="icon-"],
[class*=" icon-"] {
/* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
/* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-calendar:before {
  content: "\e953";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-search:before {
  content: "\e986";
}
.icon-eye:before {
  content: "\e9ce";
}
header {
  width: 100%;
  background-size: 10%;
  padding: 10px 0;
  box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
}
@media (max-width: 900px) {
  header {
    padding: 5px 0;
  }
}
header .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;
}
@media (max-width: 768px) {
  header .container {
    display: block;
    width: 100%;
  }
}
header .container .h-left a.logo {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  color: #cc1022;
  font-size: 36px;
  font-weight: 700;
}
@media (max-width: 900px) {
  header .container .h-left a.logo {
    width: 170px;
  }
}
@media (max-width: 768px) {
  header .container .h-left a.logo {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: 1.6em;
    line-height: 1.6em;
  }
}
header .container .h-left a.logo img {
  width: 60px;
  margin-right: 10px;
  transition: 0.2s;
}
@media (max-width: 768px) {
  header .container .h-left a.logo img {
    width: 8%;
  }
}
header .container .h-left a.logo img:hover {
  filter: brightness(1.1);
  transform: scale(1.1);
}
header .container .h-left a.logo span.blue {
  color: #373737;
}
header .container .h-left a {
  color: #959595;
  text-decoration: none;
  margin-right: 30px;
  font-size: 20px;
  font-weight: 100;
}
header .container .h-left a:hover img {
  filter: brightness(1.1);
  transform: scale(1.1);
}
header .container .h-left a.active-link {
  border-bottom: 3px solid #dc3545;
  color: #373737;
}
header .container .h-right {
  width: 22.5%;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
}
@media (max-width: 1140px) {
  header .container .h-right {
    width: 45%;
  }
}
@media (max-width: 768px) {
  header .container .h-right {
    display: none;
  }
}
header .container .h-right a {
  color: #959595;
  text-decoration: none;
  margin-right: 30px;
  font-size: 20px;
  font-weight: 100;
}
header .container .h-right a:hover {
  color: #373737;
}
header .container .h-right form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  width: 100%;
}
@media (max-width: 1140px) {
  header .container .h-right form {
    width: 50%;
  }
}
header .container .h-right form input {
  width: 100%;
  outline: none;
  border: 1px solid #e1e1e1;
  font-size: 16px;
  padding: 10px 10px;
  color: #000;
  background: rgba(255,255,255,0.569);
  font-family: Montserrat;
}
header .container .h-right form button {
  position: absolute;
  top: 12px;
  right: 10px;
  border: none;
  outline: none;
  background: transparent;
  font-size: 16px;
  color: #e1e1e1;
  cursor: pointer;
  transition: 0.1s;
}
header .container .h-right form button:hover {
  transform: scale(1.1);
}
.hamb {
  display: none;
  position: absolute;
  width: 30px;
  height: 20px;
  right: 3%;
  top: 2%;
  cursor: pointer;
  z-index: 10;
}
@media (max-width: 900px) {
  .hamb {
    display: block;
    top: 12px;
  }
}
.hamb .hamb-line {
  display: block;
  width: 30px;
  height: 3px;
  background-color: #dc3545;
  margin-bottom: 5px;
  cursor: pointer;
}
.hamb .hamb-line:last-child {
  margin-bottom: 0;
}
.hide-hamb {
  display: none !important;
}
.table {
  margin: 0;
  padding: 0;
}
.table ul {
  display: table;
  width: 100%;
  border-left: solid 1px #ebebeb;
  border-top: solid 1px #ebebeb;
  text-align: center;
  margin: 0;
  padding: 0;
}
@media (max-width: 768px) {
  .table ul {
    border: none;
  }
}
.table ul li {
  list-style: none;
  display: table-row;
}
@media (max-width: 768px) {
  .table ul li {
    display: block;
    margin-bottom: 5px;
  }
}
.table ul li:hover .td {
  background: #fbfbfb;
}
.table ul li:hover a.subject-link {
  color: #cc1022;
}
.table ul li .th.td-title {
  width: 24%;
  padding: 0px 0 6px 17px;
  vertical-align: middle;
  color: #373737;
}
.table ul li .th {
  border-right: solid 1px #ebebeb;
  padding: 0;
  border-bottom: solid 1px #ebebeb;
  line-height: 40px;
  display: table-cell;
  color: #373737;
  font-size: 18px;
  font-weight: 500;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: solid 1px #ebebeb;
}
@media (max-width: 1140px) {
  .table ul li .th {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .table ul li .th {
    border: none;
  }
}
.table ul li .th ul {
  border-top: solid 1px #ebebeb;
}
.table ul li .th ul a {
  color: #373737;
  font-size: 18px;
  height: 38px;
  line-height: 37px;
}
.table ul li .th ul a:before {
  display: none;
}
.table ul li .th ul a:hover {
  background: #cc1022;
}
.table ul li .th ul a:hover b {
  color: #cc1022;
}
.table ul li .th ul a b {
  opacity: 1;
  font-weight: 400;
  color: #373737;
}
.table ul li .td {
  display: table-cell;
  color: #373737;
  background: #fff;
  border-right: solid 1px #ebebeb;
  border-bottom: solid 1px #ebebeb;
  vertical-align: middle;
  cursor: pointer;
}
@media (max-width: 768px) {
  .table ul li .td {
    display: block;
    border: none;
  }
}
.table ul li .td-title {
  padding: 0;
  text-align: left;
  font-size: 18px;
  color: #5f5f5f;
  white-space: nowrap;
}
@media (max-width: 1140px) {
  .table ul li .td-title {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .table ul li .td.disabled {
    display: none;
  }
}
.table ul li .td.disabled a {
  background: none !important;
}
.table ul li .td.disabled a:before {
  display: none;
}
.table ul li .td.disabled a b {
  display: none;
}
.table ul li ul {
  border: none;
}
@media (max-width: 768px) {
  .table ul li ul {
    text-align: left;
  }
}
.table ul li ul li .td {
  background: none;
  display: table-cell;
  width: 9.0909%;
  border: none;
  border-left: solid 1px #ebebeb;
  cursor: pointer;
}
@media (max-width: 768px) {
  .table ul li ul li .td {
    display: inline-block;
    text-align: center;
    border: none;
  }
}
.table a {
  font-size: 18px;
  color: #cc1022;
  position: relative;
  display: block;
  width: 100%;
  height: 49px;
  line-height: 49px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  cursor: pointer;
}
@media (max-width: 1140px) {
  .table a {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .table a {
    background: #0166c2;
    color: #cc1022;
    height: 35px;
    line-height: 35px;
    margin-bottom: 5px;
  }
}
.table a:hover {
  color: #cc1022;
}
.table a:hover b {
  color: #cc1022;
  opacity: 1;
}
.table a b {
  position: relative;
  z-index: 2;
  opacity: 1;
  color: #5f5f5f;
  font-weight: 300;
  cursor: pointer;
}
@media (max-width: 768px) {
  .table a b {
    color: #cc1022;
  }
}
.table a.subject-link {
  color: #5f5f5f;
  font-size: 18px;
  line-height: 32px;
  height: auto;
  transition: 0s;
  padding-left: 10px;
}
@media (max-width: 1140px) {
  .table a.subject-link {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .table a.subject-link {
    background: #fecb00;
    padding-left: 10px;
    font-size: 20px;
    color: #000;
    font-weight: 500;
  }
}
.table a.subject-link:hover {
  color: #cc1022;
}
@media (max-width: 768px) {
  .table-head {
    display: none !important;
  }
}
.page .books-table {
  width: auto;
}
.page .books-table .subject-line {
  padding: 0 10px 10px 10px;
  margin-bottom: 15px;
  box-shadow: 0 1px 8px 0 rgba(34,34,34,0.05);
  display: inline-block;
}
@media (max-width: 768px) {
  .page .books-table .subject-line {
    padding: 0 5px 5px 5px;
  }
}
.page .books-table .subject-line .subject-title {
  display: block;
  font-size: 22px;
  color: #373737;
  font-weight: 300;
  margin-left: 0;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .page .books-table .subject-line .subject-title {
    font-size: 20px;
  }
}
.page .books-table .subject-line a.subject-title {
  display: block;
  font-size: 22px;
  color: #373737;
  font-weight: 300;
  margin-left: 0;
  margin-bottom: 5px;
}
@media (max-width: 768px) {
  .page .books-table .subject-line a.subject-title {
    font-size: 20px;
  }
}
.page .books-table .subject-line a.subject-title:hover {
  color: #dc3545;
}
.page .books-table .subject-line a {
  color: #c9c9c9;
  text-decoration: none;
  font-size: 20px;
  font-weight: 100;
  margin: 0 12px;
}
@media (max-width: 768px) {
  .page .books-table .subject-line a {
    font-size: 18px;
  }
}
.page .books-table .subject-line a:last-child {
  margin-right: 0;
}
.page .books-table .subject-line a.active-class {
  color: #717171;
  font-size: 22px;
  font-weight: 500;
}
@media (max-width: 768px) {
  .page .books-table .subject-line a.active-class {
    font-size: 20px;
  }
}
.page .books-table .subject-line a.active-class:hover {
  color: #dc3545;
}
.books-wrap h2 {
  font-weight: 300;
}
@media (max-width: 768px) {
  .books-wrap h2 {
    margin-top: 0;
  }
}
.books-wrap .books-flex-title {
  width: 100%;
  display: block;
  margin-top: 0;
}
.books-wrap .book {
  width: 18%;
  display: inline-block;
  vertical-align: top;
  margin-right: 15px;
  margin-bottom: 20px;
  text-decoration: none;
  transition: 0.1s;
  box-shadow: 0 1px 8px 0 rgba(34,34,34,0.05);
}
@media (max-width: 768px) {
  .books-wrap .book {
    width: 48%;
  }
}
.books-wrap .book:hover {
  transform: scale(1.04);
}
.books-wrap .book img {
  width: 100%;
}
.books-wrap .book span {
  font-size: 18px;
  padding: 0 5px;
  display: inline-block;
  color: #373737;
  font-weight: 300;
}
.books-flex {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: start;
}
.books-flex .book {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  text-decoration: none;
  color: #373737;
  margin-bottom: 30px;
  box-shadow: 5px 5px 10px -5px rgba(0,0,0,0.1);
  transition: 0.1s;
}
@media (max-width: 900px) {
  .books-flex .book {
    width: 100%;
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .books-flex .book {
    margin-bottom: 20px;
  }
}
.books-flex .book:hover {
  transform: scale(1.005);
}
.books-flex .book:hover .book-desc p {
  color: #0067c2;
}
.books-flex .book:hover .book-desc span {
  color: #373737;
}
.books-flex .book .cover {
  width: 180px;
  max-width: 30%;
  height: 250px;
}
@media (max-width: 900px) {
  .books-flex .book .cover {
    width: 30%;
    height: auto;
  }
}
@media (max-width: 768px) {
  .books-flex .book .cover {
    width: 35%;
    min-width: 35%;
    height: auto;
  }
}
.books-flex .book .book-desc {
  width: 76%;
  padding-left: 3px;
  padding-right: 5px;
  padding-top: 5px;
}
@media (max-width: 900px) {
  .books-flex .book .book-desc {
    width: 68%;
  }
}
@media (max-width: 768px) {
  .books-flex .book .book-desc {
    padding: 0 5px;
    padding-bottom: 10px;
    width: 64%;
  }
}
.books-flex .book .book-desc p {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 1.3em;
  line-height: 1.6em;
}
@media (max-width: 768px) {
  .books-flex .book .book-desc p {
    font-size: 1em;
    margin-bottom: 5px;
  }
}
.books-flex .book .book-desc span {
  display: block;
  font-size: 1em;
  line-height: 1.8em;
  color: #5f5f5f;
}
@media (max-width: 768px) {
  .books-flex .book .book-desc span {
    font-size: 0.8em;
  }
}
.books-tags {
  width: 100%;
  margin-bottom: 0.65em;
}
.books-tags a {
  display: inline-block;
  text-decoration: none;
  background: #4b4b4b;
  color: #f9f9f9;
  font-weight: 500;
  padding: 2px 10px;
  margin: 3px 1px;
  margin-bottom: 3px;
}
@media (max-width: 900px) {
  .books-tags a {
    font-size: 14px;
    padding: 2px 5px;
  }
}
.books-tags a:hover {
  background: #ba0011;
}
.single-book {
  width: 100%;
}
.single-book .book {
  text-decoration: none;
  color: #373737;
  margin-bottom: 20px;
}
@media (max-width: 900px) {
  .single-book .book h1 {
    margin: 0;
    font-size: 18px;
    line-height: 28px;
  }
}
.single-book .book .cover {
  width: 180px;
  max-width: 30%;
  height: 240px;
  float: left;
  margin-right: 15px;
  padding-bottom: 5px;
}
@media (max-width: 900px) {
  .single-book .book .cover {
    width: 30%;
    height: auto;
    margin-right: 10px;
  }
}
.single-book .book .book-desc {
  width: 100%;
  padding-left: 3px;
  padding-right: 5px;
}
.single-book .book .book-desc span {
  display: block;
  font-size: 1em;
  line-height: 1.9;
  color: #373737;
}
@media (max-width: 900px) {
  .single-book .book .book-desc span {
    font-size: 0.8em;
    line-height: 1.6em;
  }
}
.single-book .book .book-desc .ya-share2 {
  margin-top: 8px;
}
.single-book .book-seo {
  color: #5f5f5f;
  margin-bottom: 20px;
  margin-top: 10px;
  display: block;
}
@media (max-width: 900px) {
  .single-book .book-seo {
    font-size: 14px;
  }
}
.single-book .tasks {
  width: 100%;
  clear: both;
}
.single-book .tasks h2 {
  margin: 10px 0;
  margin-top: 20px;
  font-weight: 400;
  background: #0067c2;
  color: #fff;
  text-align: center;
}
.single-book .tasks h3 {
  margin: 10px 0;
  font-weight: 400;
}
.single-book .tasks a {
  display: inline-block;
  text-decoration: none;
  color: #0067c2;
  min-width: 6%;
  border: 2px solid #0067c2;
  border-radius: 3px;
  margin: 5px;
  text-align: center;
  cursor: pointer;
  font-weight: 500;
  padding: 2px 0;
}
@media (max-width: 900px) {
  .single-book .tasks a {
    margin: 4px;
    min-width: 11%;
  }
}
.single-book .tasks a:hover {
  background: #d42b22;
  color: #fff;
  border-color: #d42b22;
}
.single-book .tasks a.active-task {
  background: #d42b22;
  color: #fff;
  border-color: #d42b22;
}
.single-book .popular-books {
  clear: both;
  margin-bottom: 30px;
}
@media (max-width: 900px) {
  .single-book .popular-books {
    margin-bottom: 0;
  }
}
.single-book .popular-books .book {
  width: 49%;
}
.single-book .popular-books .book:nth-child(3n) {
  margin-bottom: 0;
}
.single-book .popular-books .book:nth-child(4n) {
  margin-bottom: 0;
}
@media (max-width: 900px) {
  .single-book .popular-books .book {
    width: 100%;
  }
  .single-book .popular-books .book:last-child {
    margin-bottom: 0;
  }
}
@media (max-width: 768px) {
  .single-book .popular-books .book {
    width: 24%;
    margin: 0;
  }
}
.single-book .popular-books .cover {
  width: 120px;
  max-width: 30%;
  height: 160px;
  float: none;
  margin: 0;
  padding: 0;
}
@media (max-width: 768px) {
  .single-book .popular-books .cover {
    width: 100%;
    min-width: 100%;
    height: 140px;
  }
}
.single-book .popular-books .book-desc {
  max-width: 70%;
  padding-left: 3px;
  padding-right: 5px;
  padding-top: 5px;
}
@media (max-width: 768px) {
  .single-book .popular-books .book-desc {
    padding: 0;
  }
}
.single-book .popular-books .book-desc p {
  margin-top: 0;
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 1.1em;
  line-height: 1.5em;
}
@media (max-width: 768px) {
  .single-book .popular-books .book-desc p {
    display: none;
    margin: 0;
  }
}
.single-book .popular-books .book-desc span {
  display: block;
  font-size: 0.8em;
  color: #5f5f5f;
}
@media (max-width: 768px) {
  .single-book .popular-books .book-desc span {
    display: none;
    margin: 0;
  }
}
.single-book .task-view {
  clear: both;
  margin-top: 20px;
}
.single-book .task-view img {
  margin: 10px 0;
}
.single-book .task-view .task-breadcrumbs {
  width: 100%;
  display: block;
  position: relative;
  background: #0067c2;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;
}
@media (max-width: 900px) {
  .single-book .task-view .task-breadcrumbs {
    font-size: 14px;
  }
}
.single-book .task-view .task-breadcrumbs h2 {
  color: #fff;
  display: inline-block;
  margin: 0;
  font-weight: 300;
}
@media (max-width: 900px) {
  .single-book .task-view .task-breadcrumbs h2 {
    display: none;
  }
}
.single-book .task-view .task-breadcrumbs a {
  color: #fff;
  font-weight: 400;
}
.single-book .task-view .task-breadcrumbs a:hover {
  text-decoration: none;
}
.single-book .task-view .task-breadcrumbs-bottom {
  padding: 6px 10px;
}
@media (max-width: 900px) {
  .single-book .task-view .task-breadcrumbs-bottom {
    padding: 0 10px;
  }
}
.to-brainly {
  width: 100%;
  font-size: 28px;
  background: #cc1022;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  border-radius: 10px;
  margin-top: 100px;
  display: block;
  text-align: center;
}
.to-brainly:hover {
  background: #910b18;
}
* {
  box-sizing: border-box;
  touch-action: manipulation;
}
html {
  height: 100%;
}
body {
  margin: 0;
  height: 100%;
  padding: 0;
  font-family: Montserrat;
  font-weight: 300;
  color: #373737;
  display: flex;
  flex-direction: column;
  line-height: 1.7;
}
.container {
  width: 1140px;
  margin: 0 auto;
  padding: 10px;
}
@media (max-width: 1140px) {
  .container {
    width: 900px;
    border: none;
    padding: 0 10px;
  }
}
@media (max-width: 900px) {
  .container {
    width: 100%;
    padding: 0 5px;
  }
}
h1 {
  font-weight: 700;
  margin-top: 0em;
  margin-bottom: 0.3em;
}
@media (max-width: 900px) {
  h1 {
    margin: 0;
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 28px;
  }
}
h1.list-title {
  margin-top: -0.4em;
  margin-bottom: 0.5em;
}
@media (max-width: 768px) {
  h1.list-title {
    margin-bottom: 0.8em;
  }
}
h1.main-title {
  margin-top: 0.5em;
  margin-bottom: 0.65em;
}
h2 {
  font-weight: 400;
}
@media (max-width: 900px) {
  h2 {
    font-size: 18px;
  }
}
img {
  width: 100%;
}
.main .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}
.main .container .content {
  width: calc(100% - 270px);
}
@media (max-width: 1140px) {
  .main .container .content {
    width: calc(100% - 250px);
  }
}
@media (max-width: 900px) {
  .main .container .content {
    width: 100%;
  }
}
.main .container .sidebar {
  width: 250px;
  padding: 0;
  margin-top: 6.8em;
}
@media (max-width: 1140px) {
  .main .container .sidebar {
    width: 26%;
  }
}
@media (max-width: 900px) {
  .main .container .sidebar {
    display: none;
    width: 100% !important;
  }
}
.main .container .sidebar h2 {
  font-weight: 400;
  margin: 0;
  font-size: 1.2em;
  text-align: center;
  background: #4b4b4b;
  color: #fff;
  padding: 5px 0;
  margin-bottom: 10px;
}
@media (max-width: 1140px) {
  .main .container .sidebar h2 {
    font-size: 1.1em;
  }
}
.main .container .sidebar nav .active-class {
  background: #cc1022;
  color: #fff;
  border: none !important;
  border-left: 5px solid #cc1022;
  margin-bottom: 0 !important;
}
.main .container .sidebar nav .active-class:before {
  transform: rotate(135deg) !important;
  border-color: #fff !important;
  top: 11px !important;
}
.main .container .sidebar nav .active-class:hover {
  color: #fff !important;
  border: none !important;
}
.main .container .sidebar nav .nav-class >span {
  font-size: 1em;
  font-weight: 400;
  display: block;
  padding: 4px 20px;
  border-left: 5px solid #cc1022;
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  margin: 0;
  cursor: pointer;
  position: relative;
  margin-bottom: 10px;
}
.main .container .sidebar nav .nav-class >span:hover {
  border-color: #cc1022;
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  color: #cc1022;
}
.main .container .sidebar nav .nav-class >span:before {
  position: absolute;
  right: 20px;
  top: 13.5px;
  content: '';
  width: 6px;
  height: 6px;
  border-top: 2px solid #cc1022;
  border-right: 2px solid #cc1022;
  transform: rotate(45deg);
}
.main .container .sidebar nav .nav-class:last-child .nav-class-link {
  margin-bottom: 0;
}
.main .container .sidebar nav .nav-class .nav-subjects {
  margin-bottom: 20px;
  display: none;
  border: 1px solid #ebebeb;
}
.main .container .sidebar nav .nav-class .nav-subjects a {
  display: block;
  font-size: 1.08em;
  padding: 10px 0;
  padding-left: 40px;
  color: #373737;
  text-decoration: none;
  position: relative;
  background: #fff;
  z-index: 999;
  border-bottom: 1px solid #ebebeb;
}
@media (max-width: 1140px) {
  .main .container .sidebar nav .nav-class .nav-subjects a {
    font-size: 1em;
  }
}
.main .container .sidebar nav .nav-class .nav-subjects a:hover {
  color: #cc1022;
}
.main .container .sidebar nav .nav-class .nav-subjects a:last-child {
  border: none;
  border-bottom: none;
}
.main .container .sidebar nav .nav-class .nav-subjects a:before {
  content: '';
  position: absolute;
  display: block;
  width: 25px;
  height: 25px;
  left: 5px;
  top: 9px;
  background: url(./images/31ad8cd24069c6451a8a1e156f5fb887.svg);
  background-size: contain;
}
.main .container .sidebar nav .nav-vk >span {
  font-size: 1em;
  font-weight: 400;
  display: block;
  padding: 4px 20px;
  border-left: 5px solid #cc1022;
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  margin: 0;
  cursor: pointer;
  position: relative;
  margin-bottom: 10px;
}
.main .container .sidebar nav .nav-vk >span:hover {
  border-color: #cc1022;
  border-bottom: 1px solid #ebebeb;
  border-top: 1px solid #ebebeb;
  border-right: 1px solid #ebebeb;
  color: #cc1022;
}
.main .seo-text {
  margin-top: 20px;
  clear: both;
}
@media (max-width: 900px) {
  .main .seo-text {
    margin-top: 10px;
    font-size: 14px;
  }
}
.main .seo-text p {
  color: #5f5f5f;
}
.popular-books h2 {
  margin-bottom: 15px;
}
footer {
  margin-top: 10px;
  border-top: 1px solid #e1e1e1;
  box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.2);
  color: #000;
}
@media (max-width: 768px) {
  footer {
    text-align: center;
  }
}
footer .container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
footer .container .left {
  width: 70%;
}
@media (max-width: 900px) {
  footer .container .left {
    width: 100%;
  }
}
footer p {
  padding: 0;
}
@media (max-width: 768px) {
  footer p {
    margin: 5px 0;
  }
}
footer a {
  color: #5f5f5f;
}
@media (max-width: 900px) {
  footer a {
    margin: 10px 0;
  }
}
@media (max-width: 768px) {
  footer a {
    display: block;
    width: 100%;
    text-align: center;
    margin: 5px 0;
    margin-top: 0;
  }
}
footer a:hover {
  text-decoration: none;
}
.wrapper {
  flex: 1 0 auto;
}
.breadcrumbs {
  margin: 1.3em 0;
}
@media (max-width: 900px) {
  .breadcrumbs {
    margin: 1em 0;
    font-size: 14px;
  }
}
.breadcrumbs a {
  color: #5f5f5f;
}
.breadcrumbs a:hover {
  color: #cc1022;
  text-decoration: none;
}
.show {
  display: block !important;
}
.show-sidebar {
  display: block !important;
}
.error-page {
  padding: 10px 20px;
  color: #373737;
}
.error-page .ops {
  font-size: 3em;
  line-height: 1;
  margin-top: 0;
  margin-bottom: 0.2em;
  font-weight: 100;
}
.error-page .ops-desc {
  font-size: 3em;
  line-height: 1.4;
  font-weight: 100;
  margin-top: 0;
}
.error-page .error-bg {
  width: 100%;
  height: 1000px;
  position: absolute;
  left: 0;
  top: 40%;
}
.front-content {
  width: 100% !important;
}

